Author Topic: Prepar3D My version is old?  (Read 717 times)

Offline liderpz

  • Valued Customer
  • Jr. Member
  • *****
  • Posts: 18
Prepar3D My version is old?
« on: December 02, 2018, 15:21:38 PM »
Again, at sim start, your activation software tells me to execute activation process, but though it is ok, it happens again on next start.
Any advice?
Thanks

Offline tsGucci

  • Administrator
  • Hero Member
  • *****
  • Posts: 4.534
    • LHSimulations
Re: Prepar3D My version is old?
« Reply #1 on: December 02, 2018, 15:59:18 PM »
We have updated the activator on the server. Please re-run the LHSproductact.exe in your [FS]\Addon scenery\LHS_LHBP_X folder (with administrator rights). Than a the 502/501 message should be gone at FS startup. If the message still comes up please go to your [FS]\Modules folder delete the LHBP_objectPlacer.dll than re-run the LHSproductact.exe again. A new dll should appear there. You can check its version number by right clicking and selecting Properties than Details tab. It should be 1.3.2.26 (in case of P3D v4 it should be 1.5.1.2).

We are sorry for the inconvinience!

Lima Hotel Simulations - Flight Simulator scenery design for Hungary

Offline liderpz

  • Valued Customer
  • Jr. Member
  • *****
  • Posts: 18
Re: Prepar3D My version is old?
« Reply #2 on: December 06, 2018, 01:05:59 AM »
I executed it some days ago, but the message came back again.
But today, it worked. DLL versión is OK.
Thanks a bunch!!!